{
    "images":
    {
	

		"logo":
        {
            "image" : "mainmenu:textures/logo.png",
            "posX" : -180,
            "posY" : 25,
            "width" : 395,
            "height" : 200,
            "alignment" : "top_center"
        }

	
	},
    
    "buttons":
    {              
		"single":
        {
            "text" : "Play NSO",			
			"normalTextColor" : 43263,
			"hoverTextColor" : 27893,
			"texture" : "mainmenu:textures/btn.png",
            "posX" : -70,
            "posY" : 40,
            "width" : 153,
            "height" : 20,
			imageWidth : 100,
			imageHeight : 50,
			"alignment" : "center",
            "action" : 
            {
                "type" : "openGui",
                "gui" : "multiplayer"
            },
			"hoverSound" : "mainmenu:hover",
			"pressSound" : "mainmenu:click"
        },
		
		"disc":
        {
            "text" : "Discord",			
			"normalTextColor" : 7572439,
			"hoverTextColor" : 6914499,
			"texture" : "mainmenu:textures/btn.png",
            "posX" : -70,
            "posY" : 70,
            "width" : 153,
            "height" : 20,
			imageWidth : 100,
			imageHeight : 50,
			"alignment" : "center",
            "action" : 
            {
                "type" : "openLink",
                "link" : "https://discordapp.com/invite/QER8hbj"
            },
			"hoverSound" : "mainmenu:hover",
			"pressSound" : "mainmenu:click"
        },		
		  
		"options":
        {
            "text" : "Settings",
			"texture" : "mainmenu:textures/btn.png",
            "posX" : -70,
            "posY" : 100,
            "width" : 153,
            "height" : 20,
			imageWidth : 100,
			imageHeight : 50,
			"alignment" : "center",
            "action" : 
            {
                "type" : "openGui",
                "gui" : "options"
            },
			"hoverSound" : "mainmenu:hover",
			"pressSound" : "mainmenu:click"
        },		        
                    
        "quit":
        {
            "text" : "Quit",
			"normalTextColor" : 16729156,
			"hoverTextColor" : 14483456,
			"texture" : "mainmenu:textures/btn.png",
            "posX" : -70,
            "posY" : 135,
            "width" : 153,
            "height" : 20,
			imageWidth : 100,
			imageHeight : 50,
			"alignment" : "center",
			"hoverText" : "Quit",
            "action" : 
            {
                "type" : "quit"
            },
			"hoverSound" : "mainmenu:hover",
			"pressSound" : "mainmenu:click"
        }
    },
	
    "texts":
    {
        "mojang":
        {
            "text" : "Forge #forgeversion# for Minecraft #mcversion#",
            "posX" : 2,
            "posY" : -10,
            "color" : -1,
            "alignment" : "bottom_left"
        },
        
		"packTxt":
        {
            "text" : "web:https://pastebin.com/raw/NhFdAbh8",
            "posX" : 2,
            "posY" : -25,
            "color" : -1,
            "alignment" : "bottom_left"
        }
    },

    
	
	"alignments":
    {
        "c1":
        {
            "factorWidth" : 0.5,
            "factorHeight" : 0.7
        },
 
        "c2":
        {
            "factorWidth" : 0.2,
            "factorHeight" : 0.2
        }
    },
	
    "other":
    {
		"background":
		{
			"image" : "",
			"slideshow":
			{
			   "images" : ["mainmenu:textures/bg1.png"],
			   "displayDuration" : 2,
			   "fadeDuration" : 15
			}
		}
    }
}